/************************************************
Stylesheet: Small Stylesheet for Layout 3
*************************************************/

/*********************
GENERAL STYLES
*********************/
.theme_layout_3.home .button {
	color: #757575;
}
.theme_layout_3.home .button:hover {
	color: #FFF;
}
.theme_layout_3.home .hero .button {
	color: #FFF;
}


/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/

.services-layout-3 .service {
	margin-bottom: 30px;
	position: relative;
}
.services-layout-3 .service .main-container {
	max-width: 230px;
	margin: 0 auto;
	position: relative;
}
.services-layout-3 .service .layout-3.img {
	height: 180px;
}

.services-layout-3 .service .img:before {
	background-color: rgba(37, 49, 55, 0.60);
	transition: background-color .25s ease-in-out;
}

.services-layout-3 .service:hover .img:before {
	background-color: rgba(37, 49, 55, 0.75);
}
.services-layout-3 .service .title,
.services-layout-3 .service p {
	color: #FFF;
}
.services-layout-3 .service .title {
	font-weight: 600;
}
.services-layout-3 .service .button {
	width: 100%;
}
.services-layout-3 .service .title {
	-webkit-transition: transform .25s cubic-bezier(.445,.05,.55,.95) .1s;
	-o-transition: transform .25s cubic-bezier(.445,.05,.55,.95) .1s;
	transition: transform .25s cubic-bezier(.445,.05,.55,.95) .1s;
}
.services-layout-3 .service p {
	padding: 0 16px;
	-webkit-transition: transform .35s ease-in-out .25s, opacity .25s ease-in-out ;
	-o-transition: transform .35s ease-in-out, opacity .25s ease-in-out ;
	transition: transform .35s ease-in-out, opacity .25s ease-in-out ;
}
.services-layout-3 .service:hover p {
	opacity: 1;
	color: #FFF;
}
.services-layout-3 .bottom:after {
    height: 5px;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    -webkit-transition: height .24s ease-in-out;
    -o-transition: height .24s ease-in-out;
    transition: height .24s ease-in-out;
    content: '';
    z-index: -1;
}
.services-layout-3 .bottom {
	transition: color .24s ease-in-out;
	padding: 8px 0 10px;
}
.services-layout-3 .service:hover .bottom:after {
    height: 100%;
}
.services-layout-3 .service:hover .bottom {
    color: #FFF;
}

/*********************
ABOUT STYLES
*********************/
.about-layout-3 .featured-img {
	height: 100%;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.about-layout-3 {
	position: relative;
}
.about-layout-3 .row {
	position: relative;
}
.about-layout-3 .content {
	padding: 16px 24px;
	background-color: rgba(255,255,255, .75);
}
.about-layout-3 .primary-button {
	margin-bottom: 0;
}

/*********************
TESTIMONIALS STYLES
*********************/

.testimonials-layout-3 .testimonial .featured-img {
	position: relative;
	left: 0;
	box-shadow: none;
}
.testimonials-layout-3 .testimonial .main-content.with-f-img {
	padding: 0;
	text-align: center;
	margin: 0 auto;
}
.testimonials-layout-3 .testimonial .qoute-wrap {
	display: none;
}

.testimonials-layout-3 .slick-dots {
	bottom: -35px;
}

/*********************
GALLERY STYLES
*********************/

/*********************
FORM STYLES
*********************/
.form-layout-3 .gform_wrapper {
	position: relative;
}
.form-layout-3 .gform_wrapper .field-left,
.form-layout-3 .gform_wrapper .field-right {
	width: 49%;
}
.form-layout-3 .gform_wrapper .field-left {
	float: left;
}
.form-layout-3 .gform_wrapper .field-right {
	float: right;
}
.form-layout-3 .gfield textarea {
	height: 72px;
}
.form-layout-3 .gform_wrapper .gform_body {
	    max-width: 558px;
}
.form-layout-3 .gfield.message-field {
	width: 100%;
	margin-right: 0px;
	clear: both;
}
.form-layout-3 .gform_footer {
	clear: both;
}
.theme_layout_3.subpage .home-contact-form nf-field,
.theme_layout_3.subpage .home-contact-form .nf-field-element textarea {
	width: 100%;
	float: none;

}
.theme_layout_3.subpage .home-contact-form .ninja-forms-field[type="text"],
.theme_layout_3.subpage .home-contact-form .ninja-forms-field[type="email"],
.theme_layout_3.subpage .home-contact-form .nf-field-element textarea,
.form-layout-3 .gfield input, 
.form-layout-3 .gfield select, 
.form-layout-3 .gfield textarea,
.form-layout-3 .home-contact-form .ninja-forms-field[type="text"],
.form-layout-3 .home-contact-form .ninja-forms-field[type="email"],
.form-layout-3 .home-contact-form .nf-field-element textarea {
	background-color: #bdbdbd;
	border: none;
}

.form-layout-3 .home-contact-form .nf-button-wrap {
	text-align: center;
}

.form-layout-3 .home-contact-form .ninja-forms-field[type="button"] {
	background-color: transparent;
	color: #757575;
}
.form-layout-3 .home-contact-form .nf-button-wrap .nf-field-element {
	width: auto;
	margin: 0 auto;
	padding: 0 4px;
}

.form-layout-3 .gform_footer {
	clear: both;
	width: 92px;
	margin: 0 auto;
	position: relative;
}
.theme_layout_3.subpage .home-contact-form .nf-button-wrap .nf-field-element:after,
.form-layout-3 .gform_footer:after,
.form-layout-3 .home-contact-form .nf-button-wrap .nf-field-element:after {
	height: 5px;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    -webkit-transition: height .24s ease-in-out;
    -o-transition: height .24s  ease-in-out;
    transition: height .24s  ease-in-out;
    content: '';
    z-index: -1;
}
.form-layout-3 .home-contact-form .nf-button-wrap .nf-field-element:hover input {
	color: #fff;
}
.form-layout-3 .gform_footer:hover:after,
.form-layout-3 .home-contact-form .nf-button-wrap .nf-field-element:hover:after {
	height: 100%;
}

.form-layout-3 .nf-after-form-content {
	text-align: center;
}
.form-layout-3 .row.secondary-row {
	max-width: 950px;
}
.form-layout-3 .col-1 h2,
.form-layout-3 .col-1 p {
	text-align: center;
}
.form-layout-3 .col-1 {
	margin-bottom: 16px;
}
.form-layout-3 .col-1 p {
	margin: 0 auto;
}
.form-layout-3 .ninja-forms-field[type="button"] {
	padding: 8px 24px;
}
.theme_layout_3.subpage .home-contact-form .ninja-forms-field[type="button"] {
	color: #FFF;
}
/*********************
CTA STYLES
*********************/

/*********************
NEWS STYLES
*********************/
.news-layout-3 .latest-news {
	position: relative;
}
.news-layout-3 .latest-news .inner-content {
	    padding: 50px 0;
}
.news-layout-3 .latest-news .main-button {
	color: #FFF;
}
.news-layout-3 .latest-news .main-button:hover,
.news-layout-3 .latest-news .main-button:focus {
	color: #FFF !important;
}
.news-layout-3 .bg {
		height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	opacity: .75;
}

.news-layout-3 .article {
	position: relative;
	margin: 0 16px 24px;
	padding: 10px;
}
.news-layout-3 .article .container {
	background-color: #FFF;
	padding: 16px;
}
.news-layout-3 .article .f-img {
	width: 100%;
}

.news-layout-3 .latest-news .inner-content {
	max-width: 1140px;
}


.news-layout-3 .article .content {
	text-align: center;
	padding-left: 0;
}

.news-layout-3 .article .content p {
	padding: 0;
	margin-bottom: 8px;
}

.news-layout-3  .section-header .title {
	color: #fff;
}
.news-layout-3 .inner-content { 
	max-width: 100%;
}
.news-layout-3 .section-header {
	margin-bottom: 18px !important;
}

.theme_layout_3 .footer {
	margin-top: 50px;
}

@media (min-width: 641px) {

/*********************
GENERAL STYLES
*********************/

/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/
.services-layout-3 .service .layout-3.img {
    height: 145px;
}
.services-layout-3 .service.columns {
	padding-left: 6px;
	padding-right: 6px;
}
.services-layout-3 .service p {
	font-size: 11px;
}
.services-layout-3 .service {
	margin-bottom: 0;
}


/*********************
ABOUT STYLES
*********************/
.about-layout-3 {
	position: relative;
}
.about-layout-3 .row {
	position: relative;
}
.about-layout-3 .content {
	padding: 80px 60px 30px;
	max-width: 640px;
	margin: 0 auto;
}
.about-layout-3 .featured-img {
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}
.about-layout-3 .featured-img {
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

/*********************
TESTIMONIALS STYLES
*********************/
.testimonials-layout-3 .testimonial .main-content {
	max-width: 460px;
	text-align: center;
	margin: 0 auto;
}
.testimonials-layout-3 .testimonial .main-content.with-f-img {
	max-width: 460px;
}

/*********************
GALLERY STYLES
*********************/

/*********************
FORM STYLES
*********************/
.form-layout-3 .gform_wrapper,
.form-layout-3 .home-contact-form {
	position: relative;
	max-width: 640px;
	margin: 0 auto;
}
.form-layout-3 .gform_wrapper .field-right,
.form-layout-3 .gform_wrapper .field-left {
	width: 33%;
}
.form-layout-3 .gform_wrapper .gfield input {
	width: 100%;
}
.form-layout-3 .gform_wrapper .gfield {
	float: left;
	margin-right: 4px;
}
.form-layout-3 .gfield textarea {
	height: 60px;
}
.form-layout-3 .gform_wrapper .gform_body {
	    max-width: 558px;
}
.form-layout-3 .gfield.message-field {
	position: absolute;
	right: 0;
	width: 224px;
	top: 0;
	 margin-right: 0px;
}

.form-layout-3 .home-contact-form nf-field:nth-child(1),
.form-layout-3 .home-contact-form nf-field:nth-child(2),
.form-layout-3 .home-contact-form nf-field:nth-child(3),
.form-layout-3 .home-contact-form nf-field:nth-child(4) {
	width: 28%;
	float: left;
}

.form-layout-3 .home-contact-form nf-field:nth-child(2) {
	margin-right: 120px;
}
.form-layout-3 .home-contact-form nf-field:nth-child(1),
.form-layout-3 .home-contact-form nf-field:nth-child(3) {
	margin-right: 4px;
}
.form-layout-3 .home-contact-form .nf-field-element textarea { 
	height: 61px;
}
.form-layout-3 .home-contact-form nf-field:nth-child(5),
.subpage .form-layout-3 .home-contact-form nf-field:nth-child(5) {
	position: absolute;
	right: 0;
	width: 274px;
	top: 0;
	margin-right: 0px;
}
.subpage .form-layout-3 .home-contact-form .ninja-forms-field[type="button"] {
	margin-top: 4px;
}

.form-layout-3 .col-1 p {
	max-width: 540px;
}
.subpage .form-layout-3 .nf-form-content .nf-field-container {
	margin-bottom: 4px;
}

/*********************
CTA STYLES
*********************/

/*********************
NEWS STYLES
*********************/
.news-layout-3 .article {
	margin: 0 10px 10px;
	padding: 12px 4px;
	width: 47%;
}

.news-layout-3 .article .featured-img-wrapper {
	position: absolute;
	left: 32px;
	top: 40px;
	height: 191px;
	width: 244px;
}

.news-layout-3 .article .content {
	text-align: left;
	padding-left: 150px;
}
.news-layout-3 .article .content.no-f-img { 
	padding-left: 16px;
}
.news-layout-3 .date {
	font-size: 12px;
}
.news-layout-3 .article .content p {
	font-size: 12px;
}

.news-layout-3 .article .f-img {
	height: 100%;
}

.news-layout-3 .article .featured-img-wrapper {
	height: 130px;
	width: 130px;
}
.news-layout-3  .article .outer-wrap {
	padding: 0;
}
.news-layout-3 .row {
	max-width: 1140px !important;
}


}

@media (min-width: 1024px) {

/*********************
GENERAL STYLES
*********************/

/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/
.services-layout-3 .service .main-container {
	max-width: 100%;
	position: relative;
}
.services-layout-3 .service .layout-3.img {
    height: 224px;
}
.services-layout-3 .service p {
    font-size: 14px;
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.services-layout-3 .service:hover .title {
    transform: translate(0, -64px);
}
.services-layout-3 .service p {
	font-size: 16px;
}
.services-layout-3 .service:hover p {
    opacity: 1;
    transform: translate(0, -64px);
}
.services-layout-3 .bottom {
	padding: 14px 0;
    font-size: 16px;
}
.services-layout-3 .service.columns {
    padding-left: 16px;
    padding-right: 16px;
} 

/*********************
ABOUT STYLES
*********************/
.about-layout-3 .content {
	max-width: 100%;
	padding: 50px 60px 50px;
}


/*********************
TESTIMONIALS STYLES
*********************/

/*********************
GALLERY STYLES
*********************/
.gallery-layout-3 .section-header p {
	max-width: 760px;
	margin: 0 auto;
}

/*********************
FORM STYLES
*********************/
.form-layout-3 .gform_wrapper {
		max-width: 100%;
	}

	.form-layout-3 .gform_wrapper .field-right, 
	.form-layout-3 .gform_wrapper .field-left {
		width: 271px;
	}

	.form-layout-3 .gfield textarea {
		height: 76px;
	}

	.form-layout-3 .gfield.message-field {
		width: 374px;
	}

	.form-layout-3 .gfield input, 
	.form-layout-3 .gfield select, 
	.form-layout-3 .gform_button {
		height: 36px;
	}

	.form-layout-3 .gform_wrapper .gfield {
		margin-right: 6px;
	}

	.form-layout-3 .gfield.message-field {
		margin-right: 0;
	}

	.form-layout-3 .gform_wrapper, .form-layout-3 .home-contact-form {
		max-width: 100%;
	}
	.form-layout-3 .home-contact-form nf-field:nth-child(1), .form-layout-3 .home-contact-form nf-field:nth-child(2), 
	.form-layout-3 .home-contact-form nf-field:nth-child(3), .form-layout-3 .home-contact-form nf-field:nth-child(4) {
		width: 270px;
	}

	.form-layout-3 .home-contact-form nf-field:nth-child(1), .form-layout-3 .home-contact-form nf-field:nth-child(3) {
		margin-right: 6px;
	}
	.form-layout-3 .home-contact-form nf-field:nth-child(2) {
		margin-right: 120px;
	}
	.form-layout-3 .home-contact-form nf-field:nth-child(5),
	.subpage .form-layout-3 .home-contact-form nf-field:nth-child(5) {
		width: 376px;
	}
	.form-layout-3 .home-contact-form .nf-field-element textarea,
	.subpage .form-layout-3 .home-contact-form .nf-field-element textarea {
		height: 73px;
	}
	.form-layout-3 .col-2.columns {
		padding-left: 10px;
		padding-right: 12px;
	}
	.form-layout-3 .col-1 p {
		max-width: 768px;
	}

	.form-layout-3 .col-1 {
		margin-bottom: 34px;
	}

/*********************
CTA STYLES
*********************/

/*********************
NEWS STYLES
*********************/
.news-layout-3 .article .container {
	background-color: rgba(255,255,255, .85);
	padding: 0;
	height: 224px;
}

.news-layout-3 .article {
	width: 50%;
	padding: 0 14px;
	margin: 0;
}

.news-layout-3 .article .content {
	text-align: left;
	padding: 26px 16px 25px 271px;
}
.news-layout-3 .article .featured-img-wrapper {
	height: 191px;
	width: 244px;
	left: 26px;
	top: 16px;
	margin-bottom: 0;
}

.news-layout-3 .article .content p {
	font-size: 14px;
	margin-bottom: 12px;
}
.news-layout-3 .date {
	font-size: 14px;
}

.news-layout-3 .blogs .title {
	font-size: 22px;
}

.theme_layout_3 .footer {
	margin-top: 90px;
}
}